<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>Much television news gives a negative </text><choice_g><choice correct="y">portrayal of politics.</choice></choice_g></item>
<item><text>He drew the curtains to make sure no prying </text><choice_g><choice correct="y">eyes saw what he was doing.</choice></choice_g></item>
<item><text>It's no more than common </text><choice_g><choice correct="y">politeness to hear what she has to say.</choice></choice_g></item>
<item><text>He suffered from a debilitating </text><choice_g><choice correct="y">illness which made everyday life a struggle.</choice></choice_g></item>
<item><text>They also have a weekend </text><choice_g><choice correct="y">home in the Catskills.</choice></choice_g></item>
<item><text>The last few weeks have been a living </text><choice_g><choice correct="y">hell for the refugees.</choice></choice_g></item>
<item><text>Within the brain there is a degree of functional </text><choice_g><choice correct="y">specialization for pain.</choice></choice_g></item>
<item><text>At the end, all the different </text><choice_g><choice correct="y">strands of the story are brought together.</choice></choice_g></item>
</body>
</batch>
